<!-- templates/lab_7/partials/header.html -->
<nav class="navbar navbar-default navbar-static">
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="{% url 'lab-8:index' %}">Home</a>
      </div>
      <div id="navbar" class="navbar-collapse collapse">
      </div><!--/.nav-collapse -->
    </div>
</nav>
  